@charset "UTF-8";

section {
  padding: 60px 0 100px;
}

.contents_block {
  max-width: 800px;
  margin: 0 auto;
}

.contents_block .banner img {
  width: 100%;
}

.contents_blue1 {
  background: #3399CC;
  color: #FFF;
  padding: 30px 0 40px;
}

.contact_form_box h3 {
  line-height: 120%;
  font-size: 1.6em;
  padding: 1% 0;
  text-align: center;
}

.contact_form_box .text {
  line-height: 140%;
  font-size: 0.85em;
  padding: 0 0 1% 0;
  text-align: left;
  width: 85%;
  margin: 0 auto;
}

.contact_form_box .contact_table {
  width: 95%;
  padding: 2% 2.5% 0 2.5%;
  margin: 2% auto 0 auto;
  border-top: 1px dotted #FFF;
}

.contact_form_box .contact_table th,
.contact_form_box .contact_table td {
  color: #fff;
}

.contact_form_box .contact_table th {
  padding: 1.5% 2%;
  vertical-align: top;
  width: 30%;
}

.contact_form_box .contact_table td {
  padding: 1.5% 2%;
}

.contact_form_box .contact_table td textarea,
.contact_form_box .contact_table td input {
  font-size: 1.2em;
  padding: 3px;
  width: auto;
}

.contact_form_box .contact_table td input[type="radio"] {
  font-size: 1.4em;
  padding: 1%;
  width: auto;
}

.contact_form_box .button.large {
  height: auto;
}

.contact_form_box .button input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  font-size: 1.8rem;
  outline: none;
  cursor: pointer;
  background: transparent;
  width: 100%;
}

label.myError {
  display: block;
  font-weight: 700;
}

.download__list {
  display: flex;
  flex-wrap: wrap;
  margin: 30px 0;
}

.download__list .banner-box {
  width: 33.333%;
  display: flex;
  justify-content: center;
  text-align: left;
  margin-bottom: 30px;
}

.download__list .banner-box a {
  color: #06B;
  display: block;
  max-width: 180px;
  min-width: 160px;
}

.download__list .banner-box img {
  width: 100%;
}

.banner-box-text {
  line-height: 1.2;
  margin-top: 10px;
}

@media screen and (max-width: 767.98px) {
  .download__list .banner-box {
    font-size: 1.4rem;
    margin-right: 20px;
    width: calc(50% - 10px);
  }

  .download__list .banner-box:nth-of-type(2n) {
    margin-right: 0;
  }

  .contact_form_box .contact_table th,
  .contact_form_box .contact_table td {
    display: block;
    text-align: left;
    width: auto;
  }

  .contact_form_box .contact_table th {
    padding-bottom: 0;
  }

  .contact_form_box .contact_table td textarea,
  .contact_form_box .contact_table td input {
    width: 100%
  }
}

.banner-box-title {
    border-bottom: solid 2px #28a4e0;
	font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.banners .catalog {
  display: none;
}

.note {
  background-color: #D4EDF9;
  padding: 9px 42px 12px;
  color: #158FCB;
  font-size: 14px;
  margin-bottom: 69px;
}